@charset "utf-8";
/* CSS Document */

#lyndaTopNav {
	padding: 0px;
	height: 40px;
	width: 1100px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #000;
	font-size: .8em;
	margin: 0px;
}
#lyndaTopNav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	background-color: #000;
}
#lyndaTopNav ul li {
	float: left;
	width: auto;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #000;
}
#lyndaTopNav ul li a {
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #000;
	line-height: 40px;
}
#lyndaTopNav ul li a:link, #lyndaTopNav ul li a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 5px;
}
#lyndaTopNav ul li a:hover, #lyndaTopNav ul li a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #333;
}

/* The following rules are for the first level subMenu's */

#lyndaTopNav ul li.subMenu ul {
	display: none;
	background-color: #000;
}
#lyndaTopNav ul li.subMenu:hover ul {
	display: block;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 40px;
	margin: 0px;
	background-color: #000;

}
#lyndaTopNav ul li.subMenu ul li{
	background-color: #000;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	color: #FFF;
	clear: left;
	width: 100%;
}
#lyndaTopNav ul li.subMenu:hover ul li a{
	background-color: #000;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	color: #FFF;
	display: block;
	clear: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 100%;
	line-height: 30px;
}
#lyndaTopNav ul li.subMenu:hover ul li a:hover {
	background-color: #666;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	color: #FFF;
	display: block;
	clear: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/*The following are for the 2nd level subMenu */

#lyndaTopNav ul li.subMenu ul li.subMenu2 ul{
	display: none;
	background-color: #333;
}

#lyndaTopNav ul li.subMenu ul li.subMenu2:hover ul {
	display: block;
	padding: 0px;
	width: 200px;
	position: absolute;
	margin: 0px;
	left: 120px;
	top: 0px;
	background-color: #333;
}

/*Changes start here*/

#lyndaTopNav ul li.subMenu ul li.subMenu2:hover ul:hover {
	display: block;
	padding: 0px;
	width: 200px;
	position: absolute;
	margin: 0px;
	left: 120px;
	top: 0px;
	background-color: #fff;
}